Bug 1439287 - containers: table "selectors" under replicators was changed to "Node selectors"
Summary: containers: table "selectors" under replicators was changed to "Node selectors"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Nimrod Shneor
QA Contact: Dafna Ron
URL:
Whiteboard: container
Depends On: 1437509
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 15:27 UTC by Satoe Imaishi
Modified: 2017-05-31 14:47 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437509
Environment:
Last Closed: 2017-05-31 14:47:51 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 22:53:11 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/62b83bdcc420b5baa0fa725e470d1cac6f721a45

commit 62b83bdcc420b5baa0fa725e470d1cac6f721a45
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Apr 5 13:02:20 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 18:49:50 2017 -0400

    Merge pull request #923 from nimrodshn/fix_node_selector
    
    fix selector table title to be consistent with the actoual oc field
    (cherry picked from commit 2bd609e8a8371a37db4df01ae8c09d84d678be33)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439287

 app/helpers/container_summary_helper.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dafna Ron 2017-04-20 09:08:20 UTC
verified on cfme-5.8.0.11-beta2.1.el7cf.x86_64

Comment 5 errata-xmlrpc 2017-05-31 14:47:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.